The Gnumeric Manual
<<< Previous |  | Next >>>

# SELECTION

## Name

SELECTION --

## Synopsis

    SELECTION(permit_intersection)

## Description

SELECTION function returns a list with the values in the current selection. This is usually used to implement on-the-fly computation of values.

If @permit_intersection is TRUE the user specifed selection ranges are returned, EVEN IF THEY OVERLAP. If @permit_intersection is FALSE a distict set of regions is returned, however, there may be more of them than the user initially specified.

## Examples

## See also

<<< Previous | Home | Next >>>
SECOND | Up | SERIESSUM